package com.tofly.xrtygis.em;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 指标类型对应关系
 * @author JF
 */
@Getter
@AllArgsConstructor
public enum IndexTypeDictEnum {

    INSTANTANEOUS_FLOW(1L,"瞬时流量"),
    CUM_FLOW(4L,"累计流量"),
    PRESSURE(5L,"压力"),
    ;

    /**
     * 指标类型ID
     */
    private Long type;
    /**
     * 对应指标类型名称
     */
    private String typeName;

}
